crashpad::MinidumpByteArray Struct Reference

A variable-length array of bytes carried within a minidump file. The data have no intrinsic type and should be interpreted according to their referencing context. More...

`#include "minidump/minidump_extensions.h"`

## Public Attributes

uint32_t | length
| The length of the data field.
uint8_t | data [0]
| The bytes of data.

## Detailed Description

A variable-length array of bytes carried within a minidump file. The data have no intrinsic type and should be interpreted according to their referencing context.

The documentation for this struct was generated from the following file:

- minidump/minidump_extensions.h